BODY {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.Black16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.Black18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
.Black20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.Black24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.Black26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

TD {
	FONT: 12px verdana, arial, geneva, sans-serif
}
.copyywright {
	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif
}
.error {
	COLOR: #cc3300; FONT: bold 12px verdana, arial, geneva, sans-serif
}
.smallgw {
	COLOR: #0000FF; FONT: 14px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none
}
.freezoom {
	COLOR: #999999; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline
}
.heading {
	COLOR: #0000FF; FONT: 18px Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; background-position: center center
}
.boldheading {
	COLOR: #0000CC; FONT: bold 16px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none
}
.greyboldheading {
	COLOR: #999999; FONT: bold 12px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none
}
.footer {
	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline
}
.midgw {
	COLOR: #000099; FONT: 16px "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.fine {
	COLOR: #000000; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none
}
A.footer:link {
	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline
}
A.footer:visited {
	COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: underline
}
A.footer:hover {
	BACKGROUND: #dddddd; COLOR: #666666; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none
}
A.footer:active {
	BACKGROUND: #666666; COLOR: #660033; FONT: 10px verdana, arial, geneva, sans-serif; TEXT-DECORATION: none
}
.footerlinks {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-style: normal; text-decoration: underline}
.TeeTime {  background-color: #FF6699; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #000000}
.TableFont {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #993333}
.wrapper {  margin-top: 0px; margin-right: auto; margin-bottom: auto; margin-left: 0px}
.MenuFont {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFF33}
.GreenFont {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #993333}
.TextNormal {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: 993333}
.HeaderText {  font-family: "Times New Roman", Times, serif; font-size: 36px; color: #993333; font-weight: bold}
.TableHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #993333; font-style: normal; font-weight: bold}
.TextSmall {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #993333}
.TextNormalYellow { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFF00}
.TableFontMagenta { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #993300}
.Font10Pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #0000FF; font-style: normal}
.RedText {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: normal; color: #FF0000}
.Red12 {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; color: #FF0000}
.Red14 {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: normal; color: #FF0000}
.Red16 {  font-family: "Times New Roman", Times, serif; font-size: 20px; font-style: normal; color: #FF0000}
.MobileTableRow { font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #993333; font-style: normal; font-weight: normal}
.TextNormalColor { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FF0000}
.TextNormalBlue { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #3399FF}
.position {
}

